/* 404 page */

body
{
	background: #3f7f9c url(images/background.jpg) center top repeat-x; /*78aabf*/
	color: #343434;
	font-family: 'Josefin Sans', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 16px;
}

#screen-box 
{ 
	background: url(images/box.png) no-repeat; 
	width: 968px; 
	height: 383px; 
	margin: 118px auto 0 auto; 
	color: #343434; 
} 

#logo 
{ 
text-align: center;
width: 400px;
height: 303px;
padding-top: 120px;
float: left;
line-height: 1;
font-size: 140px;
font-weight: 100;
	
} 
#logo img
{ 
	width: 360px; 
	height: 300px; 
} 
#box
{ 
	width: 460px; 
	height: 303px; 
	padding-left:30px;
	padding-right:30px;
	padding-top:40px;
	float:left;

} 

h1
{ 
padding:0px;
margin:0px;
margin-bottom:20px;
}

#screen-box h2 
{ 
	text-indent: -5000px; 
}

#screen-box p 
{ 
	font-size: 16px; 
	margin-bottom: 10px;  
	padding-top: 0px;
}

#screen-box ul
{ 
	width: 340px; 
	float: left; 
	margin: 0 18px 0 0; 
	padding: 0; 
}
#screen-box ul.custom 
{ 
	margin-right: 0; 
}
#screen-box ul li 
{ 
	font-size: 16px; 
	color: #343434; 
	list-style-image: none; 
	list-style-type: none; 
	margin: 0; 
	border-top: 1px solid #b3c6cc; 
	display: block; 
	line-height: 2.2; 
}
#screen-box ul li a 
{ 
	font-size: 16px; 
	color: #343434;  
	text-decoration: none;
}

#screen-box ul li a:hover 
{ 
	text-decoration: underline; 
}


